prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${libdir}/swipl-5.10.5
PLARCH=arm-openbsd5.1
PLLIBS=-lswipl
PLLIB=-lswipl
PLCFLAGS= -pthread -fPIC -O2 -pipe
PLLDFLAGS=-rdynamic -L/usr/local/lib -pthread -Wl,-rpath=${exec_prefix}/lib/swipl-5.10.5/lib/arm-openbsd5.1
PLSOEXT=so

Name: pl
Description: ISO/Edinburgh-style Prolog compiler
Version: 5.10.5
Libs: -L${libdir}/swipl-5.10.5/lib/arm-openbsd5.1 -lswipl
Cflags: -I${includedir}
